## janus-platform 3.0.15.0-0arakhne0

=== debian/changelog ===
janus-platform (3.0.15.0-0arakhne0) noble; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 10 Sep 2025 10:32:01 +0200

janus-platform (3.0.14.0-0arakhne0) noble; urgency=low

  * bionic -> noble
  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 06 Nov 2024 19:55:04 +0100

janus-platform (3.0.13.0-0arakhne0) bionic; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 19 Sep 2023 20:06:56 +0200

janus-platform (3.0.12.0-0arakhne0) bionic; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Thu, 27 May 2021 20:07:57 +0200

janus-platform (2.0.11.0-0arakhne0) bionic; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Sun, 31 May 2020 15:09:57 +0200

janus-platform (2.0.10.1-0arakhne0) bionic; urgency=low

  * New upstream.
  * xenial -> bionic.

 -- Stephane GALLAND <galland@arakhne.org>  Fri, 29 May 2020 09:50:53 +0200

janus-platform (2.0.10.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Sat, 26 Oct 2019 21:43:32 +0200

janus-platform (2.0.9.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Mon, 15 Apr 2019 16:48:42 +0200

janus-platform (2.0.8.6-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 28 Nov 2018 12:20:18 +0100

janus-platform (2.0.8.5-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 06 Nov 2018 18:12:12 +0100

janus-platform (2.0.8.4-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 09 Oct 2018 18:30:00 +0200

janus-platform (2.0.8.3-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Wed, 03 Oct 2018 09:41:55 +0200

janus-platform (2.0.8.2-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 02 Oct 2018 17:50:59 +0200

janus-platform (2.0.8.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Mon, 24 Sep 2018 14:58:40 +0200

janus-platform (2.0.7.2-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 03 Apr 2018 11:43:36 +0200

janus-platform (2.0.7.1-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 13 Mar 2018 10:09:27 +0100

janus-platform (2.0.7.0-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Thu, 22 Feb 2018 13:42:35 +0100

janus-platform (2.0.6.1-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Fri, 20 Oct 2017 23:45:05 +0200

janus-platform (2.0.5.8-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 29 Aug 2017 09:07:53 +0200

janus-platform (2.0.5.7-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 22 Aug 2017 13:39:51 +0200

janus-platform (2.0.4.3-0arakhne0) xenial; urgency=low

  * New upstream.

 -- Stephane GALLAND <galland@arakhne.org>  Tue, 22 Nov 2016 09:15:44 +0100
