=== debian/control ===
Source: janus-platform
Section: devel
Priority: optional
Build-Depends: debhelper (>= 4.0), debconf
Maintainer: Stephane Galland <galland@arakhne.org>
Standards-Version: 3.9.8
Homepage: http://www.janusproject.io

Package: janus-platform
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, java8-runtime-headless | oracle-java8-installer
Description: Janus agent execution platform
 This package provides the Janus agent execution platform.
